Skip to content

Get the enrolment batches for a policy

GET
/group-life/policies/{policyId}/schedules

Authorizations

BearerAuth
Type
HTTP (bearer)

Parameters

Path Parameters

policyId*
Type
string
Required

Query Parameters

InsurerId
Type
integer
PartnerId
Type
integer
Statuses
Type
array
PageNumber
Type
integer
PageSize
Type
integer

Responses

Success

application/json
JSON
{
  
"totalItems": 0,
  
"pageSize": 0,
  
"pageNumber": 0,
  
"totalPages": 0,
  
"data": [
  
  
{
  
  
  
"id": "string",
  
  
  
"number": "string",
  
  
  
"status": "string",
  
  
  
"type": "string",
  
  
  
"netPremium": 0,
  
  
  
"grossPremium": 0,
  
  
  
"totalMembers": 0,
  
  
  
"totalSumAssured": 0,
  
  
  
"createdAt": "string"
  
  
}
  
]
}

Playground

Authorization
Variables
Key
Value

Samples

Built with ❤️ by Hobbiton Technologies